import { stringify } from 'qs';
import { request } from '@umijs/max';
import webpath from '@/utils/webPath';

export async function queryCurrent(params = {}) {
    return request(`/${webpath.portalwebpath}/web/api/service/auth/currentUser`, {
        method: 'POST',
        data: {
            ...params,
            method: 'query',
        },
    });
}
export async function queryFakeList(params) {
    return request(`/${webpath.portalwebpath}/web/api/service/accountcenter/fake_list`, {
        params,
    });
}
